# ###################################### RtAudio
if(LASP_HAS_RTAUDIO)
    message("Building RtAudio backend")
    if(WIN32)
        set(RTAUDIO_API_WASAPI TRUE CACHE BOOL "Build for WASAPI" FORCE)
    else()
        set(RTAUDIO_API_PULSE TRUE CACHE BOOL "Build with PulseAudio backend" FORCE)
        set(RTAUDIO_API_ALSA OFF CACHE BOOL "Do not build with Alsa backend" FORCE)
        set(RTAUDIO_API_JACK OFF CACHE BOOL "Do not build with Jack backend" FORCE)
    endif()
    set(RTAUDIO_BUILD_STATIC_LIBS ON CACHE BOOL "Build static libs for RtAudio" FORCE)
    add_subdirectory(third_party/rtaudio)
endif()
