#pragma once
#include "lasp_daq.h"
#include <memory>

std::unique_ptr<Daq> createRtAudioDevice(const DeviceInfo& devinfo,
        const DaqConfiguration& config);

/**
 * @brief Append RtAudio backend devices to the list
 *
 * @param devinfolist List to append to
 */
void fillRtAudioDeviceInfo(std::vector<DeviceInfo> &devinfolist);

