if(WIN32)
    set(home $ENV{USERPROFILE})

    # set(miniconda_dir ${home}\\Miniconda3)
    message("Building for Windows")
    include_directories(
        ..\\rtaudio
        C:\\mingw\\mingw64\\include\\OpenBLAS
        link_directories(${home}\\miniconda3\\Library\\include)
        )
    set(CMAKE_MODULE_PATH "${CMAKE_MODULE_PATH} $miniconda_dir\\Lib\\cmake")
    # include(
    add_definitions(-DMS_WIN64)
    link_directories(C:\\mingw\\mingw64\\lib)
    link_directories(C:\\mingw\\mingw64\\bin)
    link_directories(..\\rtaudio)
    link_directories(${home}\\Miniconda3)
    add_definitions(-DHAS_RTAUDIO_WIN_WASAPI_API)
else() # Linux compile
    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wfatal-errors")	
    include_directories(/usr/local/include/rtaudio)
    include_directories(/usr/include/rtaudio)
    link_directories(/usr/local/lib)
    # This should become optional later on, and be added to the windows list as
    # well.

endif()
# The last argument here takes care of calling SIGABRT when an integer overflow
# occures.
